#right a {
    text-decoration: none;
}

div.alert,
div.alert-danger,
div.alert-dismissable {
    display: none;
}

#reports a,
#reports a:link,
#reports a:hover,
#reports a:visited,
#reports a:active {
    text-decoration: none;
    color: #666666;
}

#reports a:hover {
    color: #0066CB;
}

#fy1 a,
#fy1 a:link,
#fy1 a:visited {
    line-height: 28px;
    border: 1px #cecece solid;
    float: left;
    margin: 20px 5px;
    padding: 0 15px;
    font-size: 14px;
    color: #333;
    display: block;
    text-decoration: none;
}

#fy1 a:hover {
    background: #dcdcdc;
    color: #000;
    border: 1px #cecece solid;
}

#fy1 a.xz1,
#fy1 a.xz1:link,
#fy1 a.xz1:visited,
#fy1 a.xz1:hover {
    border: 1px #1f5a7b solid;
    background: #3f7694;
    color: #fff;
}

#reports li a:before {
    content: '\25CF';
    margin-right: 5px;
}

#right {
    width: 900px;
    min-height: 600px;
    padding-top: 50px;
}

#reports li {
    list-style-type: none;
    text-align: left;
    line-height: 50px;
    width: 860px;
    padding: 0 20px;
    border-bottom: 1px dotted #999999;
    margin: 0;
}

#reports li:first-child {
    border-top: 1px dotted #999999;
}

#fy1 {
    width: 900px;
    height: 70px;
}

#leftmenu .submenu a {
    padding-left: 45px;
}

#leftmenu .submenu.submenu--center {
    text-align: center;
}
